Data Structures

# null_s.h File Reference

Base for the sound of silence. More...

`#include "sound_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | SoundDriver_Null
| Implementation of the null sound driver. More...
class | FSoundDriver_Null
| Factory for the null sound driver. More...

## Detailed Description

Base for the sound of silence.

Definition in file null_s.h.